**To delete a workflow**

The following ``delete-workflow`` example deletes a workflow with ID ``1234567``. ::

    aws omics delete-workflow \
        --id 1234567

For more information, see `Omics Workflows <https://docs.aws.amazon.com/omics/latest/dev/workflows.html>`__ in the *Amazon Omics Developer Guide*.
